package com.yidianling.article.flutter

import com.alibaba.android.arouter.facade.annotation.Route
import com.channel.ydl_flutter_base.base.BaseFlutterActivity
import org.json.JSONObject


/**
 * Created by harvie on 2019/9/6.
 */

//@Route(path = "/article/list")
class ArticleActivity : BaseFlutterActivity() {

    override fun initialRoute(): String {
        return "article/home"
    }

    override fun initChannelPlugin(jsonObject: JSONObject) {

        ArticlePlugin.rigister(this)
    }

}
